/*body {
  background-color: #333;
}
*/
.myslide img {
  width: 150px;
  height: 50px;
  animation: scroll 120s linear infinite;
}

.slide-track {
  width: 100%;
  display: flex;
  gap: 1em;
  overflow: hidden;
}

.slider {
  margin-top: 20px;
  background-color: whitesmoke;
  padding: 3em 0.5em;
}

@keyframes scroll {
  0% {transform: translateX(0);}
  100% {transform: translatex(-2000%)}
}